@media (min-width: 320px) {
	body {
		font-family: "Montserrat";
	}
	.pill {
		color: white;
		padding: 4px 9px;
		margin-left: 5px;
		border-radius: 20px;
		font-size: 12px;
		font-weight: 500;
	}
	.pill:hover {
		font-weight: 700;
		text-decoration: none;
		color: white;
	}
	.purple-pill-btn {
		background: linear-gradient(180deg, rgb(180 6 247) 0%, rgb(17 1 58) 100%);
	}	
	#hb-ctr {
		background: linear-gradient(270deg, rgba(0,92,166,1) 0%, rgba(0,18,56,1) 100%);
		color: white;
		font-family: "Roboto Condensed";
		font-weight: 300;
		padding: 10px 0;
		text-align: center;
		position: fixed;
		bottom: 0;
		width: 100%;
		font-size: 15px;
		z-index: 999;
	}
	#hb-ctr a {
		font-size: 14px;
	}
	.wp-pill-btn {
		background: linear-gradient(180deg, rgba(84,181,0,1) 0%, rgba(20,43,0,1) 100%);	
	}
	#logo-ctr {
		padding: 25px 0;
	}
	#logo {
		width: 100%;
	}
	.quickie-ctr {
		text-align: center;
		padding: 13px 0;
		font-size: 12px;
	}
	.slight-bordered {
		border-bottom: 1px solid #d7d7d7;
		border-top: 1px solid #d7d7d7;
	}
	address {
		margin: 0;
	}
	strong {
		font-weight: 700;
	}
	.red-text {
		color: #c00 !important;
	}
	#pic-ctr img {
		width: 100%;
	}
	#h1-ctr {
		text-align: center;
		padding: 35px 0 45px;
	}
	#h1-ctr ul {
		list-style-type: none;
		margin: 45px 0 55px;
		text-align: left;
		padding-left: 5px;
		font-family: "Roboto Condensed";
		font-weight: 300;
	}
	#h1-ctr ul img {
		width: 20px;
		margin-right: 5px;
	}
	#h1-ctr li {
		margin: 0 0 5px 10px;
	}
	h1 {
		font-weight: 800;
		font-size: 22px;
		margin: 0;
		color: black;
	}
	.ulined {
		border-bottom: 3px solid #7f04ba;
	}
	.purple-txt {
		color: #6c009f;
	}
	.blue-gradient-btn {
		background: linear-gradient(90deg, rgba(0,30,100,1) 4%, rgba(20,145,200,1) 100%);
		color: white;
		padding: 8px 12px;
		font-size: 15px;
		box-shadow: 0px 0px 10px 1px #001e64;
		border-radius: 20px;
		border: none;
		font-weight: 500;
		font-family: "Roboto Condensed";
	}
	.blue-gradient-btn img {
		margin-top: -2px;
		margin-right: 3px;
		width: 20px;
	}
	.blue-gradient-btn:hover {
		box-shadow: 0 0 10px 1px #55b1dd;
		color: white;
		text-decoration: none;
	}
	#first-4 .col-xs-6 {
		font-family: "Roboto Condensed";
		text-align: center;
		padding-bottom: 30px;
	}
	#first-4 .col-xs-6 img {
		width: 40px;
	}
	#first-4 .col-xs-6 h5 {
		font-weight: 700;
		margin: 12px 0 10px;
		line-height: 20px;
	}
	.blue-0 {
		background:	#001e64;
	}
	.blue-1 {
		background:	#002b91;
	}
	.blue-2 {
		background: #0239bb;
	}
	.blue-3 {
		background: #044cf7;
	}
	h2 {
		margin: 0 10px 50px;
		text-align: center;
		font-weight: 800;
		font-size: 25px;
		color: black;
	}
	article {
		padding-top: 35px;
		padding-bottom: 35px;
	}
	.no-bottom-padding {
		padding-bottom: 0;
	}
	#tratamientos-ctr {
		background: radial-gradient(circle, rgb(247, 246, 246) 0%, rgb(242, 242, 242) 46%, rgb(242, 242, 242) 75%, rgb(223, 223, 223) 100%);
		text-align: center;
	}
	#tratamientos-ctr .col-xs-6 img {
		width: 45%;
	}
	#tratamientos-ctr .col-xs-6 {
		margin-bottom: 45px;
	}
	#tratamientos-ctr h5 {
		font-weight: 900;
		margin: 8px 0 5px;
	}
	#tratamientos-ctr p {
		font-family: "Roboto Condensed";
		margin: 0;
		color: #470164;
	}
	#tratamientos-ctr .col-xs-4 img {
		width: 15px;
	}
	#tratamientos-ctr ul {
		margin: 15px 0 5px;
		text-align: left;
	}
	#social-proof-ctr {
		text-align: center;
		position: relative; background-position: center; background-repeat: no-repeat; background-size: cover;
		background-image: url(../images/ptt.webp);
		color: white;
	}
	#social-proof-ctr h5 {
		font-weight: bold;
		margin: 0;
	}
	#social-proof-ctr p {
		margin-top: 8px;
		font-family: "Roboto Condensed";
	}
	#social-proof-ctr h2 {
		color: white;
	}	
	.review {
		width: 98%;
		border-radius: 900px;
		border: 3px solid white;
		padding: 2px;
	}
	.stars {
		width: 70px;
	}
	.no-left-padding {
		padding-left: 0;
	}
	#mc2 .carousel-control.right, #mc2 .carousel-control.left {
		background-image: none !important;
	}
	#mc2 .carousel-control {
		color: black !important;
	}
	.frog {
		display: flex;
		align-items: center;
	}
	.gray-linear-gradient {
    background: linear-gradient(153deg, rgba(255,252,252,1) 20%, #d0cfcf 100%);
	}
	#pro-pic {
		width: 70%;
	}
	#bio-ctr h3 {
		color: black;
		font-weight: 900;
	}
	#brands-ctr img {
		width: 80%;
	}
	#map {
		width: 100%;
		height: 400px;
	}
	#map-ctr {
		padding: 0!important;
		height: 400px;
	}
	.no-sides-padding {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	footer {
		background: linear-gradient(101deg, rgba(43,53,75,1) 0%, rgba(0,0,0,1) 100%);
		padding: 40px 20px 20px;
		color: white;
		font-family: "Roboto Condensed";
	}
	footer h5 {
		font-weight: bold;
	}
	#footer-logo-ctr {
		text-align: center;
	}
	#footer-logo-ctr img {
		width:95%;
	}
	.footer-line {
		width: 100%;
		margin-bottom: 30px;
	}
	.light-blue-line {
		width: 10%;
		float: left;
		background: #46aedb;
		height: 2px;
		margin-right: 2%;
	}
	.gray-line {
		float:left;
		width: 88%;
		background: #848588;
		height: 2px;
	}
	footer .col-xs-12 {
		margin-bottom: 30px;
	}
	footer ul {
		margin: 0;
	}
	footer a {
		color: white;
		font-size: 1.2em;
	}
	#copyright-ctr {
		background: black;
		color: white;
		font-family: "Roboto Condensed";
		text-align: right;
		padding: 10px 0;
	}
	.banner-bg {
		position: relative; background-position: center; background-repeat: no-repeat; background-size: cover;
		height: 200px;
		display: flex;
		align-items: center;
	}
	.banner-bg h2 {
		margin: 0;
		text-align: center;
		color: white;
		width: 100%;
		padding: 0 2%;
	}
	#tratamientos-ctr h5 {
		color: #333;
	}
	#tratamientos-ctr ul li {
		color: #333;
	}
	#tratamientos-ctr a:hover {
		text-decoration: none;
		opacity: 0.8;
	}
	#go-up-arrow {
		position: fixed;
		right: 5px;
		bottom: 50px;
		color: red;
		z-index: 999;
		font-size: 15px;
		background: linear-gradient(270deg, rgba(0,92,166,1) 0%, rgba(0,18,56,1) 100%);
		border-radius: 10px;
		font-weight: 900;
		padding: 1px 5px;
		box-shadow: 0 0 10px 1px black;
	}
	#go-up-arrow span {
		margin-right: -2px;
		color: white;
	}
	#side-banner {
    background: linear-gradient(180deg, rgb(180 6 247) 0%, rgb(17 1 58) 100%);
		color: white;
		position: fixed;
		top: 50%;
		right: -75px;
		rotate: -90deg;
		font-size: 15px;
		font-weight: 700;
		padding: 3px 17px;
		border-radius: 20px 20px 0 0;
	}
	#modal-descuento {
		font-family: Montserrat;
		font-weight: 500;
	}
	#modal-descuento .modal-content {
		border-radius: 10px;
		border: 0;
	}
	#modal-descuento .modal-body {	
		background: linear-gradient(90deg, rgba(0,30,100,1) 4%, rgba(20,145,200,1) 100%);
		color: white;
		border-radius: 0 0 10px 10px;
	}
	#modal-descuento h4 {
		font-weight: 800;
		text-align: center;
		padding: 0 30px;
	}
	#modal-descuento h4 img {
		width: 23px;
	}
	#modal-descuento .btn-success {
		font-weight: 800;
	}
	#modal-descuento .btn-success img {
		height: 15px;
		margin-top: -3px;
	}
	#modal-descuento .modal-header {
		padding: 0;
		border-bottom: 0;
	}
	#modal-descuento .modal-header img {
		width: 100%;
		border-radius: 10px 10px 0 0;
	}
}

@media (min-width: 480px) {
}

@media (min-width: 768px) {
	.slight-bordered {
		border: none;
	}
	.right-bordered {
		border-right: 1px solid #d7d7d7;
	}
	.left-bordered {
		border-left: 1px solid #d7d7d7;
	}
	#hb-ctr {
		top: 0;
		font-family: Montserrat;
		font-weight: 400;
		box-shadow: 0 0 20px 2px black;
		position: fixed;
		height: 40px;
	}
	#hb-ctr a {
		font-weight: 500;
		font-size: 13px;
		margin-left: 10px;
	}
	#hb-ctr img {
		width: 15px;
		margin-top: -5px;
	}
	.quickie-ctr span {
		font-size: 20px;
	}
	#logo-ctr {
		text-align: center;
		padding: 0;
	}
	#logo {
		width: 320px;
	}
	header {
		padding: 50px 0 0;
	}
	#pic-h1-ctr {
		margin: 50px 0 0;
		display: flex;
		justify-content: center;
		align-items: center;
		border-bottom: 1px solid #d7d7d7;
		border-top: 1px solid #d7d7d7;
	}
	#pic-ctr {
		width: 50%;
	}
	#h1-ctr {
		padding: 0 3%;
		width: 50%;
	}
	h1 {
		font-size: 22px;
	}
	#h1-ctr ul {
		margin: 25px 0 30px;
	}
	#fixed-wp {
		position: fixed;
		bottom: 10px;
		right: 10px;
		width: 40px;
	}
	#my-bolsa {
		margin-top: 40px;
	}
	#first-4 h5 {
		font-family: Montserrat;
	}
	#first-4 .col-xs-6 img {
		width: 40px;
	}
	article {
		padding: 50px 0;
	}
	h2 {
		margin: 0 25% 6%;
		font-size: 25px;
	}
	#tratamientos-ctr p {
		font-style: italic;
		font-weight: bold;
	}
	#tratamientos-ctr ul {
		margin: 20px 0;
	}
	#tratamientos-ctr li {
		margin-bottom: 5px;
	}
	#tratamientos-ctr .col-xs-6 img {
		width: 32%;
	}
	.no-sides-margin {
		margin-left: 0;
		margin-right: 0;
	}
	#mc2 h5 {
		font-size: 20px;
	}
	.sm-frog {
		display: flex;
		align-items: center;
	}
	#pro-pic {
		width: 60%;
	}
	#brands-ctr img {
		width: 80%;
	}
	#footer-logo-ctr img {
		width: 100%;
	}
	footer ul {
		padding-left: 5px;
	}
	footer {
		padding: 40px 10px;
	}
	footer .col-xs-12 {
		margin-bottom: 0;
	}
	.banner-bg {
		height: 200px;
	}
	.card1-ctr {
		width: 50%;
	}
}

@media (min-width: 992px) {
	#logo-quickies-ctr {
		padding: 0 7%;
	}
	#logo {
		width: 350px;
	}
	h1 {
		font-size: 28px;
	}
	#h1-ctr ul {
		margin: 40px 0 45px;
		font-family: Montserrat;
		font-weight: 400;
	}
	#h1-ctr ul img {
		width: 20px;
	}
	#h1-ctr li {
		margin-bottom: 10px;
	}
	article {
		padding: 5% 7%;
	}
	footer {
		padding: 30px 10px;
	}
	#footer-logo-ctr img {
		width: 80%;
	}
	.banner-bg h2 {
		font-size: 40px;
	}
	.lg-frog {
		display: flex;
		align-items: center;
	}
}

@media (min-width: 1200px) {
	body {
		background: #eff8ff;
	}
	#logo-quickies-ctr {
		padding: 0 6%;
	}
	#logo {
		width: 400px;
	}
	.quickie-ctr {
		padding: 20px 0;
		font-size: 13px;
	}
	.quickie-ctr span {
		font-size: 25px;
	}
	#hb-ctr {
		font-size: 15px;
	}
	#hb-ctr a {
		font-size: 14px;
		font-weight: 500;
	}
	#h1-ctr {
		padding: 0 7%;
	}
	#h1-ctr ul {
		font-size: 14px;
	}
	#my-bolsa {
		background: white;
		margin-right: 5%;
		margin-left: 5%;
	}
	#first-4 .col-xs-6 img {
		width: 55px;
	}
	article {
		padding: 7% 10%;
	}
	h2 {
		font-size: 35px;
	}
	#mc2 p {
		font-size: 19px;
	}
	#pro-pic {
		width: 70%;
	}
}

@media (min-width: 1440px) {
}
